.u-section-1 .u-sheet-1 {
  min-height: 590px;
}

.u-section-1 .u-list-1 {
  margin-bottom: 60px;
  margin-top: 40px;
}

.u-section-1 .u-repeater-1 {
  --gap: 10px;
  grid-auto-columns: calc(33.3333% - 6.66667px);
  grid-template-columns: repeat(3, calc(33.3333% - 6.66667px));
  min-height: 490px;
}

.u-section-1 .u-container-layout-1 {
  padding: 10px;
}

.u-section-1 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}

.u-section-1 .u-image-1 {
  height: 370px;
  margin-top: 20px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-2 {
  padding: 10px;
}

.u-section-1 .u-text-3 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 10px 0 0;
}

.u-section-1 .u-image-2 {
  height: 370px;
  margin-top: 20px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

.u-section-1 .u-container-layout-3 {
  padding: 10px;
}

.u-section-1 .u-text-5 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin: 10px 0 0;
}

.u-section-1 .u-image-3 {
  height: 370px;
  margin-top: 20px;
  margin-bottom: 0;
  transition-duration: 0.5s;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: -9px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 6.666666666666667px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6.666666666666667px));
    min-height: 404px;
  }

  .u-section-1 .u-image-1 {
    height: 301px;
  }

  .u-section-1 .u-image-2 {
    height: 301px;
  }

  .u-section-1 .u-image-3 {
    height: 301px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 861px;
  }

  .u-section-1 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 5px);
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 928px;
  }

  .u-section-1 .u-image-1 {
    height: 349px;
  }

  .u-section-1 .u-image-2 {
    height: 349px;
  }

  .u-section-1 .u-image-3 {
    height: 349px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 534px;
  }

  .u-section-1 .u-image-2 {
    height: 534px;
  }

  .u-section-1 .u-image-3 {
    height: 534px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 329px;
  }

  .u-section-1 .u-image-2 {
    height: 329px;
  }

  .u-section-1 .u-image-3 {
    height: 329px;
  }
}

.u-section-1 .u-image-2,
.u-section-1 .u-image-2:before,
.u-section-1 .u-image-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-2 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-2 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-1,
.u-section-1 .u-image-1:before,
.u-section-1 .u-image-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-1 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-1 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-image-3,
.u-section-1 .u-image-3:before,
.u-section-1 .u-image-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 :hover > .u-container-layout .u-image-3 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-section-1 .hover > .u-container-layout .u-image-3 {
  transform: scale(0.8) translateX(0px) translateY(0px) !important;
}

.u-block-f689-16:not([data-block-selected]):not([data-cell-selected]),
.u-block-f689-16:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f689-16:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-f689-16 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-f689-16 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-f689-19:not([data-block-selected]):not([data-cell-selected]),
.u-block-f689-19:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f689-19:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-f689-19 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-f689-19 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-block-f689-22:not([data-block-selected]):not([data-cell-selected]),
.u-block-f689-22:not([data-block-selected]):not([data-cell-selected]):before,
.u-block-f689-22:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

:hover:not([data-block-selected]):not([data-cell-selected]) > .u-container-layout > .u-block-f689-22 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.hover > .u-container-layout > .u-block-f689-22 {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.3), rgba(255, 255, 255, 0.3)), url('images/34381899_v904-nunny-008-e.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 564px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: -138px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 456px;
}

.u-section-2 .u-container-layout-1 {
  padding: 25px 0 4px;
}

.u-section-2 .u-image-1 {
  width: 159px;
  height: 159px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 381px 0 30px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: -119px 110px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 40px 30px 0;
}

.u-section-2 .u-text-3 {
  margin: 20px 381px 0 30px;
}

.u-section-2 .u-text-4 {
  margin: 20px 428px 0 30px;
}

.u-section-2 .u-text-5 {
  margin: 21px 390px 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 456px;
  background-image: none;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin: 0;
}

.u-section-2 .u-form-1 {
  height: 313px;
  width: 510px;
  margin: 20px 0 0;
}

.u-section-2 .u-label-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-input-1 {
  font-size: 0.875rem;
}

.u-section-2 .u-label-2 {
  font-size: 0.875rem;
}

.u-section-2 .u-input-2 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-label-3 {
  font-size: 0.875rem;
}

.u-section-2 .u-input-3 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-label-4 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-label-5 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-label-6 {
  font-size: 0.875rem;
}

.u-section-2 .u-input-5 {
  font-size: 0.875rem;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-label-7 {
  font-size: 0.875rem;
}

.u-section-2 .u-input-6 {
  font-size: 0.875rem;
}

.u-section-2 .u-btn-1 {
  background-image: linear-gradient(to right, #9c27b0, #3f51b5);
}

.u-section-2 .u-btn-2 {
  background-image: linear-gradient(to right, #9c27b0, #3f51b5);
  font-size: 0.875rem;
}

.u-section-2 .u-btn-3 {
  background-image: linear-gradient(to right, #9c27b0, #3f51b5);
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 536px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 420px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 311px;
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 40px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 281px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 328px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 290px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
  }

  .u-section-2 .u-form-1 {
    width: 410px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 238px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 201px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-right: 171px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 218px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 180px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-form-1 {
    width: 300px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 866px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: -446px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 322px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 427px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 304px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 181px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 18px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}